@import "mixins";
.footer{
  background-color: #192a5c;
  color: #ffffff;
  text-align: center;
  padding-bottom: 80px;
  &__title{
    font-size: 20px;
    margin: 15px;
    &--italic{
      font-family: 'Playfair Display', serif;
      font-style: italic;
    }
  }
  &__phone{
    font-size: 30px;
    font-weight: 700;
    color: #faf2bb;
    margin-bottom: 30px;
  }
  &__text{
    line-height: 25px;
    margin-bottom: 20px;
  }
  &__link{
    text-decoration: underline;
    font-weight: 700;
  }
  &__img{
    width: 80%;
    max-width: 1000px;
  }
}